<!DOCTYPE html>
<!--
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
-->
<html>
    <head>
        <title>Ejercicio 5</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
    </head>
    <body>
        <form action="5.php" method="post">
            <label for="nombre">Nombre</label><input type="text" name="nombre">
            <label for="email">Email</label><input type="text" name="email">
            <button>¡Enviarme!</button>
        </form>
    </body>
</html>
